# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  publisher: one
  title: MyString
  isbn: MyString
  category: MyString
  author: one
  number_of_pages: 1
  short_description: MyString
  price: 1

two:
  publisher: two
  title: MyString
  isbn: MyString
  category: MyString
  author: two
  number_of_pages: 1
  short_description: MyString
  price: 1
